.defaultInputStyle{height:19px;}
.defaultInputStyle{border:solid 1px #AFD5F5;}
.footDiv_one{
position:relative;}
.fot_img{position:absolute;top:0;left:20%;}
.bgc252784{display:none;position:fixed;width:100%;height:100%;background:#000;z-index:9901;top:0;left:0;opacity:0.7;}
.contentc252784{display:none;position:fixed;top:50%;background:#fff;z-index:9902;left:50%;border: solid 3px #fff;}
